body {
	overflow-x: hidden;
	background: rgba(246,48,62,1);
}
.stage {
background: rgba(246,48,62,1);}
.nav-tabs, .nav-pills {
	text-align: center;
	margin: 32px 0;
}
.nav-pills {
	margin-top: 0px;
}
.nav-tabs > li, .nav-pills > li  {
	display: inline-block;
	float: none;
	font-weight: bold;
	color: #c4335b;
}
.nav-tabs > li > a, .nav-pills > li > a {
	font-weight: bold;
	color: #c4335b;
}
.number {
	font-size: 28px;
	color: #c4335b;
	font-weight: bold;
}
.tab-content {
	width: 70%;
	margin: 0 auto;
}
.nav > li > a {
	padding: 10px;
}
.app-header {
	height: 100vh;
	position: relative;
	background: #fff;
	padding-left: 0px;
	padding-right: 0px;
}
.app-header .bar {
	background: #c4335b; 
	background: -moz-linear-gradient(left,  #c4335b 0%, #161d67 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #c4335b 0%,#161d67 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #c4335b 0%,#161d67 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c4335b', endColorstr='#161d67',GradientType=1 ); /* IE6-9 */
	height: 400px;
	position: absolute;
	top: 0;
	width: 100%;
}
.app-header {
	background: url(../images/hero.jpg); 
	background-size: cover; 
	background-position: center center;
}
.skew {
    transform: skewY(8deg);
    transform-origin: 0;
	background: rgba(246,48,62,0.8);
	width: 100%;
	margin-top: -340px;
	padding: 0px;
}
.skew .inner {
	padding: 50px 0;
	color: #fff;
}
.skew .skew-correction {
	transform: skewY(-8deg);
    transform-origin: 0;
	margin-top: 240px;
}
.app-header .p-lg {
	padding: 80px 0 160px;
}
#history {
	background: url(../images/history.jpg); 
	background-size: cover; 
	background-position: center center;
}
#innovation {
	background: url(../images/innovation.jpg); 
	background-size: cover; 
	background-position: center center;
}
#marketing {
	background-image: url(../images/marketing.jpg); 
	background-size: cover; 
	background-position: center center;
}
a {
	color: #ffffff;
	text-decoration: underline;
}
.navbar-nav a {
	text-decoration: none;
}
.navbar-brand {
	padding: 0px;
}
/* navbar */
.app-navbar {
  font-weight: 500;
  letter-spacing: .05em;
  position: absolute;
}


/* header block */
.app-graph {
  width: 150%;
  position: absolute;
  right: 0;
  bottom: -40px;
}
@media (min-width: 768px) {
  .app-graph {
    width: 100%;
    bottom: 0;
  }
}


/* iphone block */
.app-iphone-block {
  padding-bottom: 60px;
}
@media (min-width: 768px) {
  .app-iphone-block {
    padding-bottom: 0;
  }
}
/* code block */
.app-code-block {
  background-color: #262f36;
}
.app-code {
  color: #6EA4CF;
  border: #495158 1px solid;
  background: transparent;
  font-size: 12px;
  padding: 20px;
  line-height: 1.55;
  margin-bottom: 30px;
}
.app-code span {
  color: #8496A5;
}
@media (min-width: 768px) {
  .app-code {
    width: 600px;
    margin-bottom: 0;
  }
}
@media (min-width: 992px) {
  .app-code {
    padding: 50px;
    font-size: 15px;
  }
}


/* pull quote block */
.app-high-praise img {
  width: 100%;
}


/* brand ribbon block */
.app-ribbon {
  background: #c4335b; 
	background: -moz-linear-gradient(left,  #c4335b 0%, #161d67 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #c4335b 0%,#161d67 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #c4335b 0%,#161d67 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c4335b', endColorstr='#161d67',GradientType=1 ); /* IE6-9 */
}
.app-ribbon .container {
  padding-left: 0;
  padding-right: 0;
}
.app-ribbon img {
  margin: 0 10px 30px;
}

br.rwd {
	display: none;
}
/* marketing grid block */
.app-block-marketing-grid .container {
  margin-bottom: -60px;
}
.app-marketing-grid .m-b {
  margin-bottom: 10px !important;
}
@media (max-width: 768px) {
  .app-marketing-grid .m-b-lg {
    margin-bottom: 40px !important;
  }
  br.rwd {
	display: block;
  }
}


/* price plan block */
.app-price-plans {
  background-color: #F4F5F6;
}
.app-price-plans .container {
  margin-bottom: -60px;
}


/* footer block */
.app-footer {
  background-color: #262F36;
}
.app-footer a {
  color: #fff;
}


/* general block overrrides */
@media (max-width: 768px) {
  .block .lead {
    line-height: 1.3;
  }
  .block h3 {
    line-height: 1.15;
  }
}


/* general inverse overrides */
.block-inverse .text-muted {
  color: rgba(255, 255, 255, .7);
}
.block-inverse .block-bg-img {
  background-color: transparent;
}


/* general btn overrides */
.btn-lg {
  font-size: 18px;
}
.block-secondary .btn-lg {
  width: 100%;
}
.btn-lg:not(.btn-block) {
  padding: 12px 50px;
}
@media (min-width: 768px) {
  .btn-lg:not(.btn-block) {
    width: auto;
  }
}

/* carousel */

@media (max-width: 767px) {
	.navbar-collapse {
		background: #000;
		text-align: center;
	}
	body {
		overflow-x: hidden;
	}
	.block#case-study {
		padding: 60px 0;
		position: relative;
	}
	.block#case-study .item {
		margin: 0 30px;
	}
	.block#case-study .owl-carousel {
		position: initial;
	}
	.block#case-study .owl-theme .owl-controls .owl-next,
	.block#case-study .owl-theme .owl-controls .owl-prev {
		padding: 5px;
		font-size: 14px;
	}
	.p-m-r-20 {
		padding-right: 20px;
	}
}


.2-clear .col-sm-6:nth-child(2n+1) {
	clear: left;
}

/* ie10+ */
@media (min-width: 768px) {
  .app-align-center {
    display: flex;
    align-items: center;
  }
}
